-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: con-duct
Binary: con-duct
Architecture: all
Version: 0.8.0-2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:  Yaroslav Halchenko <debian@onerussian.com>,
Homepage: https://github.com/con/duct/
Description: lightweight wrapper to collect execution data for a command
 con-duct provides a duct command which is a lightweight wrapper that
 collects execution data for an arbitrary command.  Execution data
 includes execution time, system information, and resource usage
 statistics of the command and all its child processes. It is intended
 to simplify the problem of recording the resources necessary to
 execute a command, particularly in an HPC environment.
 .
 Resource usage is determined by polling (at a sample-interval).
 During execution, duct produces a JSON lines file
 with one data point recorded for each report (at a report-interval).
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/con-duct
Vcs-Git: https://salsa.debian.org/python-team/packages/con-duct.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), help2man, procps, pybuild-plugin-pyproject, python3-all, python3-matplotlib, python3-pytest, python3-pytest-cov, python3-setuptools
Package-List:
 con-duct deb python optional arch=all
Checksums-Sha1:
 e916ac9175680971e54848f947689e60c655c3c1 44119 con-duct_0.8.0.orig.tar.gz
 b9a82ad9eb938114acee9de0f39e528b13d62980 2720 con-duct_0.8.0-2.debian.tar.xz
Checksums-Sha256:
 d7c1a5aeb0a6ee18803adef3ecdc61653529ab17846e8a14800be17a8bf50c68 44119 con-duct_0.8.0.orig.tar.gz
 3545916c439b2630a9fa9a73314bc4200337e582f357fd48f33d3dc33e8f579e 2720 con-duct_0.8.0-2.debian.tar.xz
Files:
 94f55f8869a78ae7bbeef3d51d883225 44119 con-duct_0.8.0.orig.tar.gz
 3c9c8fe1b51ccca97bfe492f3b2075f9 2720 con-duct_0.8.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmdCZy8ACgkQwpPntGGC
Ws6wbxAArQ0dHVHXLnpxvGfC51MS/zbQVpp+jLuf0+k+X4bktt3ZD3pMLagmXKoq
vgg3+U8LmukyLXZ0ITKwk4+5pHvAS/MjDZjHfNPBWHQtBFMWZkTvexlwHFOpx3if
hQCYJcLkSumYVr3S/ONmWDmHEkIHrJfsgl1lt6GtdSLe/uOXy6zQ8hjN1TAFROd8
hVUICP/bWYAV3k5He66i6y9sLqa5eO80t95DleGchycRjIMFiPquTckxWHEhlzKw
E/+NesKJEuedv+Ipd4ltc8NtFggCwCuVTqXq4H9dSzuQyxMZkr+JhRJdDvQxM+on
27C1zT81I7JsWlybygi1s2eO59/3jaJX7V7VxxuFhFXuD4/xQvDrjhHKAcuYvCVa
OctFJZUwzG1oukyVfLROhLTB0U0bmG5axXSG19Bt6nvku8XWOKauYDzJiPL0Fd0W
6syQ97NAnOrDcSFMP7oUyuBCXh1kv75w+iuuXUxdTMyArKlnGV/TzVMDo4+YmWBz
Hol3AeSTi6rJzxc9m4EDtKWXtdIpjJgi0+XfQbnNt4S6yj3WjCctsBM1aDuoeuvD
nuEPBse4SOBXzl1ZEoqloDfC0dZo4ZHjPmBp7j6grxZewLHgZM5VDv08AvHYwuPx
KiBKfvRSioJ0B+Ck5tdQOt/ZvO/baJPMfs/ichMfb21V6PKYguw=
=CbIK
-----END PGP SIGNATURE-----
